/* footer */
    footer{
        position: relative;
        width: 100%;
        background: #00000010;
        margin-top: 32px;
    }
    
    .top_footer, .bottom_footer{
        display: flex;
        justify-content: space-between;
        gap: 16px;
        width: 100%;
        background: var(--blue);
    }
    
    .top_footer{
        padding: 16px 48px;
        border-bottom-left-radius: 32px;
        border-bottom-right-radius: 32px;
    }
    
    .bottom_footer{
        align-items: center;
        padding: 32px;
        border-top-left-radius: 32px;
        border-top-right-radius: 32px;
    }
    
    .call_us{
        display: flex;
        align-items: center;
        gap: 8px;
    }
    
    .call_us i{
        color: var(--white);
        font-size: 50px;
    }
    
    .call_us p:first-child{
        margin-bottom: 5px;
    }
    
    .call_us p{
        color: var(--white);
        a{
            color: var(--white);
        }
    }
    
    .footer_social span{
        color: var(--white);
    }    
    
    .footer_social .social{
        display: flex;
        gap: 16px;
        margin-top: 8px;
    }
    
    .footer_social .social a{
        width: 32px; height: 32px;
        background: var(--white);
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
    }
    
    .footer_social .social a i{
        color: var(--blue);
    }
    
    .footer_social .social a:hover{
        transform: translatey(-3px);
    }
    
    .container_footer{
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
        gap: 32px;
        padding: 32px 48px;
    }
    
    .content_footer:first-child{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }
    
    .box_footer_logo{
        width: 150px;
        height: auto;
    }
    
    .box_footer_logo img{
        width: 100%; height: 100%;
        object-fit: contain;
    }
    
    .description_cefi{
        text-align: center;
        color: var(--black);
    }
    
    .content_footer h3{
        color: var(--black);
        padding: 8px 16px;
        margin-bottom: 8px;
        border-bottom: 2px solid var(--blue);
    }
    
    .content_footer ul{
        padding-left: 32px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    
    .content_footer ul li{
        color: var(--blue);
    }
    
    .content_footer ul li a, .content_footer ul li i{
        color: var(--black);
    }
    
    .content_footer ul li a:hover{
        color: var(--blue);
    }

    /* confidentialite */
        /* copyright */
            .copyright{
                color: var(--white);
                transform: translatey(2px);
                strong{
                    color: var(--white);
                    font-weight: 600;
                }
                a{
                    color: var(--white);
                }
            }
        /* copyright */
        
        .footer_aide_confidential{
            display: flex;
            align-items: center;
            gap: 16px;
        }

        .footer_aide_confidential a{
            display: flex;
            align-items: center;
            color: var(--white);
            text-wrap: nowrap;
        }

        .footer_aide_confidential a:hover{
            color: var(--white);
            text-decoration: underline;
        }

        .footer_aide_confidential a svg{
            fill: var(--white);
            margin-right: 5px;
        }
    /* confidentialite */
/* footer */

/* responsive */
    @media screen and (max-width: 1120px){
        .bottom_footer{
            flex-wrap: wrap;
            justify-content: center;
        }
    }
    
    @media screen and (max-width: 791px){
        footer{
            padding: 32px;
        }
        
        .container_footer{
            gap: 16px;
        }
    }
    
    @media screen and (max-width: 650px) {
        footer{
            padding: 16px;
        }
        
        .top_footer{
            flex-direction: column;
            align-items: center;
            padding: 16px 0;
            gap: 8px;
        }
        
        .footer_social span{
            display: none;
        }
    }
    
    @media screen and (max-width: 500px){
        .copyright{
            text-align: center;
        }
        
        .footer_aide_confidential{
            flex-wrap: wrap;
            justify-content: center;
            gap: 8px;
        }
    }
/* responsive */